import type { MatchSessionOptions } from '@/common/interfaces'
import { defineStore } from 'pinia'
import { ref } from 'vue'

export const useGameOptionsStore = defineStore('gameOptions', () => {
  const gameOptions = ref<MatchSessionOptions>()

  return { gameOptions }
})
